@font-face {
  font-family: 'icomoon-hwfrontendkarte';
  src: url("../font/icomoon/fonts/icomoon.eot?-oibh45");
  src: url("../font/icomoon/fonts/icomoon.eot?#iefix-oibh45") format("embedded-opentype"), url("../font/icomoon/fonts/icomoon.ttf?-oibh45") format("truetype"), url("../font/icomoon/fonts/icomoon.woff?-oibh45") format("woff"), url("../font/icomoon/fonts/icomoon.svg?-oibh45#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@-webkit-keyframes animPulse {
  /* line 69, ../Scss/Hwfrontendkarte.scss */
  to {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes animPulse {
  /* line 75, ../Scss/Hwfrontendkarte.scss */
  to {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

/* line 83, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte {
  /*******************************
  *
  * Karte
  *
  ******************************/
  /*hier zusätzliche Klasse setzen für die Höhe der Karte, diese höhe dann als Variable außerhalb speichern */
  /*******************************
  *
  * Buttons
  *
  ******************************/
  /*******************************
    *
    * Layercontrol
    *
    ******************************/
  /*******************************
  *
  * Google Layer
  *
  ******************************/
  /*******************************
  *
  * MarkerCluster
  *
  ******************************/
}
/* line 91, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_wrap {
  position: relative;
  border: 1px solid #eeeeee;
  background: 0;
  overflow: hidden;
}
/* line 99, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_wrap:before {
  content: " ";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../img/logo_hwgeomap_wrap_bgr_m.jpg");
  -webkit-animation: animPulse 0.5s linear infinite alternate;
  -moz-animation: animPulse 0.5s linear infinite alternate;
  -o-animation: animPulse 0.5s linear infinite alternate;
  animation: animPulse 0.5s linear infinite alternate;
}
/* line 116, ../Scss/Hwfrontendkarte.scss */
.no-backgroundsize.non-retina .hwfrontendkarte .hwfrontendkarte_wrap:before {
  background-image: url("../img/logo_hwgeomap_wrap_bgr_s.jpg");
}
/* line 121, ../Scss/Hwfrontendkarte.scss */
.touch.backgroundsize.retina .hwfrontendkarte .hwfrontendkarte_wrap:before, .backgroundsize.non-retina .hwfrontendkarte .hwfrontendkarte_wrap:before {
  background-image: url("../img/logo_hwgeomap_wrap_bgr_m.jpg");
}
/* line 125, ../Scss/Hwfrontendkarte.scss */
.no-touch.backgroundsize.retina .hwfrontendkarte .hwfrontendkarte_wrap:before {
  background-image: url("../img/logo_hwgeomap_wrap_bgr_l.jpg");
}
/* line 129, ../Scss/Hwfrontendkarte.scss */
.backgroundsize .hwfrontendkarte .hwfrontendkarte_wrap:before {
  background-size: 89px 59px;
}
@media screen and (min-width: 960px) {
  /* line 129, ../Scss/Hwfrontendkarte.scss */
  .backgroundsize .hwfrontendkarte .hwfrontendkarte_wrap:before {
    background-size: 133px 89px;
  }
}
@media screen and (min-width: 1680px) {
  /* line 129, ../Scss/Hwfrontendkarte.scss */
  .backgroundsize .hwfrontendkarte .hwfrontendkarte_wrap:before {
    background-size: 200px 133px;
  }
}
@media screen and (min-width: 1920px) {
  /* line 129, ../Scss/Hwfrontendkarte.scss */
  .backgroundsize .hwfrontendkarte .hwfrontendkarte_wrap:before {
    background-size: 300px 200px;
  }
}
/* line 144, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_wrap.hwfrontendkarte_init:before {
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
}
/* line 147, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_wrap.hwfrontendkarte_init .hwfrontendkarte_map {
  visibility: visible;
}
/* line 154, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_map {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
}
.tab_focus .hwfrontendkarte .hwfrontendkarte_map:focus::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 2px;
  left: 0;
  display: block;
  border: 4px solid #215ba7;
  pointer-events: none;
}
/* line 162, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendkarte_overlay {
  background-color: black;
  opacity: 0.4;
}
/* line 168, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendmap_medium {
  height: 400px;
}
/* line 171, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendmap_slim {
  height: 250px;
}
/* line 174, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .hwfrontendmap_high {
  height: 522px;
}
/* line 185, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-disabled {
  opacity: 0.6;
  cursor: not-allowed !important;
}
/* line 190, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-bar {
  box-shadow: none;
}
/* line 199, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-out {
  color: transparent !important;
}
/* line 204, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-out:after {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  content: "-" !important;
  line-height: 0.6 !important; 
  left: 10px !important;
  width: 0 !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none !important;
  text-transform: none;
  z-index: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-transform: scale(1);
  text-rendering: optimizeLegibility;
  font-size: 2.75em !important;
}
/* line 209, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-in {
  color: transparent !important;
  margin-bottom: 0.2em;
}
/* line 215, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-control-zoom a.leaflet-control-zoom-in:after {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  content: "+" !important;
  line-height: 1.2 !important;
  left: 10px !important;
  width: 0 !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none !important;
  text-transform: none;
  z-index: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-transform: scale(1);
  text-rendering: optimizeLegibility;
  font-size: 1.75em !important;
}
/* line 223, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-top .leaflet-control > a,
.hwfrontendkarte .leaflet-control-container > div > button {
  background: #215ba7 none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  padding: 0;
  position: relative;
  width: 3em;
  height: 3em;
  line-height: 3em;
  font-size: 1em;
  border-radius: 0;
  text-decoration: none;
  text-align: center;
}

.hwfrontendkarte .leaflet-control-container .leaflet-top .leaflet-right .leaflet-control > a,
.hwfrontendkarte .leaflet-control-container > div > button {
  display: none !important;
}

.hwfrontendkarte .leaflet-right .leaflet-control{
  margin-right:10px;
  display: none !important;
}


/* line 242, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-top .leaflet-control > a:hover,
.tab_focus .hwfrontendkarte .leaflet-control-container .leaflet-top .leaflet-control > a:focus,
.hwfrontendkarte .leaflet-control-container > div > button:hover,
.tab_focus .hwfrontendkarte .leaflet-control-container > div > button:focus {
  background-color: #518edd;
}
/* line 246, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-container .leaflet-top .leaflet-control > a:after,
.hwfrontendkarte .leaflet-control-container > div > button:after {
  color: white;
  font-size: 1.25em;
  height: 100%;
  left: 0;
  line-height: inherit;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}
/* line 270, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control.leaflet-control-layers .leaflet-control-layers-list {
  position: absolute;
  right: 4em;
  top: 0;
  background-color: white;
  background-clip: padding-box;
  border-radius: 2px;
  padding: 0.75em !important;
  display: none;
}
/* line 283, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control.leaflet-control-layers.open a::before {
  border-bottom: 0.5em solid transparent;
  border-left: 0.5em solid white;
  border-top: 0.5em solid transparent;
  content: " ";
  height: 0;
  left: -0.95em;
  position: absolute;
  top: 0.9em;
  width: 0;
}
/* line 295, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control.leaflet-control-layers.open a {
  background-color: #518edd;
}
/* line 299, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control.leaflet-control-layers.open .leaflet-control-layers-list {
  display: block !important;
}
/* line 309, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer a:after {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  content: "\ff00";
  font-family: "icomoon-hwfrontendkarte";
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none !important;
  text-transform: none;
  z-index: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-transform: scale(1);
  text-rendering: optimizeLegibility;
  font-size: 1.5em;
}
/* line 315, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list {
  width: 160px;
  height: 320px;
}
/* line 320, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base {
  bottom: 0.75em;
  height: auto;
  left: 0.75em;
  overflow-x: hidden;
  overflow-y: scroll;
  position: absolute;
  right: 0.75em;
  top: 0.75em;
  width: auto;
}
/* line 332, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label {
  cursor: pointer;
}
/* line 336, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label > div {
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid white;
  padding-top: 56.25%;
  position: relative;
}
/* line 343, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label > div div::after {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  content: "\ff05";
  font-family: "icomoon-hwfrontendkarte";
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none !important;
  text-transform: none;
  z-index: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-transform: scale(1);
  text-rendering: optimizeLegibility;
  height: 100%;
  left: 0;
  line-height: inherit;
  position: absolute;
  text-align: inherit;
  top: 0;
  width: 100%;
}
/* line 356, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label > div:hover {
  border: 1px solid #215ba7;
}
/* line 360, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label input {
  display: none;
}
/* line 364, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label input:checked + div div {
  display: block;
}
/* line 368, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label > div div {
  background: white none repeat scroll 0 0;
  color: #d68d04;
  display: none;
  height: 1.5em;
  left: 50%;
  line-height: 1.5em;
  margin: -0.75em 0 0 -0.75em;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 1.5em;
}
/* line 382, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label span {
  font-size: 0.75em;
  height: 1.5em;
  line-height: 1.5em;
  display: block;
}
/* line 389, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label + label {
  margin-top: 0.5em;
}
/* line 397, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="OSM"][data-type*="andard"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="pen"][data-type*="treet"][data-type*="ap"][data-type*="andard"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="OpenStreetMap - Standard"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/osm_standard.jpg");
}
/* line 405, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="OSM"][data-type*="andscape"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="pen"][data-type*="treet"][data-type*="ap"][data-type*="andscape"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="OpenStreetMap - Landscape"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/osm_landscape.jpg");
}
/* line 413, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="OSM"][data-type*="uest"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="pen"][data-type*="treet"][data-type*="ap"][data-type*="uest"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="OpenStreetMap - MapQuest"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/osm_mapquest.jpg");
}
/* line 421, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="OSM"][data-type*="apnik"][data-type*="lack"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="pen"][data-type*="treet"][data-type*="ap"][data-type*="apnik"][data-type*="lack"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="OpenStreetMap - Mapnik Black"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/osm_mapnik_bw.jpg");
}
/* line 428, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="oogle"][data-type*="ybrid"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="Google - Hybrid"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/google_hybrid.jpg");
}
/* line 435, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="oogle"][data-type*="oadmap"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="Google - Roadmap"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/google_roadmap.jpg");
}
/* line 442, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type*="oogle"][data-type*="atellit"] > div,
.hwfrontendkarte .leaflet-top.leaflet-right .hwfrontendkarte_fe_control_auswahl_baselayer form.leaflet-control-layers-list .leaflet-control-layers-base label[data-type^="Google - Satellite"] > div {
  background-image: url("../img/leaflet_layercontrol_thumbnails/google_satellite.jpg");
}
/* line 452, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-layers .leaflet-control-layers-list,
.hwfrontendkarte .leaflet-control-layers-expanded {
  padding: 0;
}
/* line 455, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-layers .leaflet-control-layers-list a,
.hwfrontendkarte .leaflet-control-layers-expanded a {
  display: block;
}
/* line 461, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-control-layers-expanded .leaflet-control-layers-toggle {
  display: block;
}
/* line 472, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-google-layer ~ .leaflet-control-container .leaflet-bottom.leaflet-right {
  bottom: 22px;
}
/* line 476, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .leaflet-google-layer.leaflet-top.leaflet-left {
  z-index: auto;
}
/* line 488, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .marker-cluster-small, .hwfrontendkarte .marker-cluster-medium, .hwfrontendkarte .marker-cluster-large,
.hwfrontendkarte .marker-cluster-small div, .hwfrontendkarte .marker-cluster-medium div, .hwfrontendkarte .marker-cluster-large div {
  background-color: #2b7fcc;
}
/* line 490, ../Scss/Hwfrontendkarte.scss */
.rgba .hwfrontendkarte .marker-cluster-small, .rgba .hwfrontendkarte .marker-cluster-medium, .rgba .hwfrontendkarte .marker-cluster-large, .rgba
.hwfrontendkarte .marker-cluster-small div, .rgba .hwfrontendkarte .marker-cluster-medium div, .rgba .hwfrontendkarte .marker-cluster-large div {
  background-color: rgba(43, 127, 204, 0.6);
}
/* line 495, ../Scss/Hwfrontendkarte.scss */
.hwfrontendkarte .marker-cluster span {
  color: #fff;
}
